## h2database 1.4.185

=== debian/changelog ===
h2database (1.4.185-2) unstable; urgency=medium

  * Team upload.
  * Drop 04-jts-compatibility.patch. No longer needed with jts 1.13.
  * Switch to libservlet3.1-java. (Closes: #801039)

 -- Markus Koschany <apo@debian.org>  Wed, 11 Nov 2015 18:15:35 +0100

h2database (1.4.185-1) unstable; urgency=low

  * Initial release. (Closes: #607891)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 17 Feb 2015 08:16:31 +0100
