=== debian/control ===
Source: h2database
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9),
               default-jdk,
               javahelper,
               libequinox-osgi-java,
               libjts-java,
               liblucene3-java,
               libosgi-compendium-java,
               libservlet3.1-java,
               libslf4j-java,
               maven-repo-helper
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/h2database.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/h2database.git
Homepage: http://www.h2database.com

Package: libh2-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libjts-java, liblucene3-java, libslf4j-java
Description: H2 Database Engine
 H2 is a relational database management system supporting a subset
 of the SQL standard. The main programming APIs are SQL and JDBC,
 however the database also supports using the PostgreSQL ODBC driver
 by acting like a PostgreSQL server.
 .
 The main features of H2 are:
 .
  - Very fast, open source, JDBC API.
  - Embedded and server modes; in-memory databases.
  - Browser based Console application.
  - Small footprint

Package: libh2-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: default-jdk-doc
Suggests: libh2-java
Description: H2 Database Engine (documentation)
 H2 is a relational database management system supporting a subset
 of the SQL standard. The main programming APIs are SQL and JDBC,
 however the database also supports using the PostgreSQL ODBC driver
 by acting like a PostgreSQL server.
 .
 The main features of H2 are:
 .
  - Very fast, open source, JDBC API.
  - Embedded and server modes; in-memory databases.
  - Browser based Console application.
  - Small footprint
 .
 This package includes the API documentation.
