=== debian/watch ===
version=3
http://www.h2database.com/html/download.html http://repo2.maven.org/maven2/com/h2database/h2/[0-9\.]+/h2-([0-9\.]+)-sources.jar debian debian/orig-tar.sh
