## h2database 1.4.190

=== debian/changelog ===
h2database (1.4.190-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Depend on libservlet3.0-java (Closes: #801039)
  * Watch and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 21 Dec 2015 13:52:11 +0100
