## h2database 1.4.191

=== debian/changelog ===
h2database (1.4.191-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 29 Jan 2016 22:30:08 +0100
