=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libjts-java,
                liblucene3-java,
                libosgi-compendium-java,
-               libservlet3.1-java,
+               libservlet3.0-java,
                libslf4j-java,
                maven-repo-helper
 Standards-Version: 3.9.6
