## h2database 1.4.192

=== debian/changelog ===
h2database (1.4.192-3) unstable; urgency=medium

  * Transition to the Servlet API 3.1
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 26 Oct 2016 09:18:19 +0200

h2database (1.4.192-2) unstable; urgency=medium

  * Fixed the build failure in offline mode

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 18 Jun 2016 23:41:19 +0200

h2database (1.4.192-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Team upload.
  * Set the locale when generating the javadoc to improve the reproducibility
  * Standards-Version updated to 3.9.8 (no changes)
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 03 Jun 2016 13:00:51 +0200
