=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                default-jdk,
                javahelper,
                libequinox-osgi-java,
                libjts-java,
                liblucene3-java,
                libosgi-compendium-java,
-               libservlet3.0-java,
+               libservlet3.1-java,
                libslf4j-java,
                maven-repo-helper
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/h2database.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/h2database.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/h2database.git
 Homepage: http://www.h2database.com
