## h2database 1.4.193

=== debian/changelog ===
h2database (1.4.193-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 11 Nov 2016 22:00:48 +0100
