## h2database 1.4.196

=== debian/changelog ===
h2database (1.4.196-2) unstable; urgency=medium

  * Fixed the build failure when maven-debian-helper is installed
    (Closes: #875366)
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 24 Nov 2017 12:53:48 +0100

h2database (1.4.196-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 20 Jun 2017 09:49:11 +0200
