=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libservlet3.1-java,
                libslf4j-java,
                maven-repo-helper
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/h2database.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/h2database.git
 Homepage: http://www.h2database.com
