=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
 
 %:
-	dh $@ --with javahelper
+	dh $@ --buildsystem=makefile --with javahelper
 
 override_dh_auto_build:
 	mkdir -p temp bin
