=== debian/watch ===
version=3
https://github.com/h2database/h2database/tags .*/version-([\d\.]+).tar.gz debian debian/orig-tar.sh
