## h2database 1.4.197

=== debian/changelog ===
h2database (1.4.197-4) unstable; urgency=medium

  * Depend on liblucene4.10-java instead of liblucene3-java
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 04 Dec 2018 00:35:36 +0100

h2database (1.4.197-3) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with OpenJDK 11. Add TestCrashAPI.patch. (Closes: #913565)
  * Declare compliance with Debian Policy 4.2.1.

 -- Markus Koschany <apo@debian.org>  Sun, 18 Nov 2018 20:02:45 +0100

h2database (1.4.197-2) unstable; urgency=medium

  * Team upload.
  * Removed the unused dependency on libequinox-osgi-java

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 21 Aug 2018 01:00:51 +0200

h2database (1.4.197-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.197
    - Fix compatibility issue with JTS 1.15. Thanks to Bas Couwenberg for the
      report and patch. (Closes: #902787)
  * Fix debian/watch file and use releases instead of tags.
  * Refresh 01-use-jar-files-from-debian.patch
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.0.

 -- Markus Koschany <apo@debian.org>  Tue, 14 Aug 2018 12:47:09 +0200
