=== debian/control ===
--- 
+++ 
@@ -3,25 +3,28 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 10),
-               default-jdk,
-               javahelper,
-               libequinox-osgi-java,
-               libjts-java,
-               liblucene3-java,
-               libosgi-compendium-java,
-               libservlet3.1-java,
-               libslf4j-java,
-               maven-repo-helper
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/h2database.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/h2database.git
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk,
+ javahelper,
+ libjts-java,
+ liblucene4.10-java,
+ libosgi-compendium-java,
+ libservlet3.1-java,
+ libslf4j-java,
+ maven-repo-helper
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/h2database.git
+Vcs-Browser: https://salsa.debian.org/java-team/h2database
 Homepage: http://www.h2database.com
 
 Package: libh2-java
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: libjts-java, liblucene3-java, libslf4j-java
+Suggests:
+ libjts-java,
+ liblucene4.10-java,
+ libslf4j-java
 Description: H2 Database Engine
  H2 is a relational database management system supporting a subset
  of the SQL standard. The main programming APIs are SQL and JDBC,
