## h2database 2.1.210

=== debian/changelog ===
h2database (2.1.210-1) unstable; urgency=high

  * Team upload.
  * New upstream version 2.1.210
    - Fix CVE-2021-42392 and CVE-2022-23221.
      Possible remote code execution through the H2 Console or via a
      jdbc:h2:mem JDBC URL containing the IGNORE_UNKNOWN_SETTINGS=TRUE option.
      Thanks to Salvatore Bonaccorso for the report. (Closes: #1003894)
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.6.0.
  * Rebase use-jar-files-from-debian.patch and reproducible-javadoc.patch.
    Drop remaining patches.
  * Build-depend on libjakarta-servlet-api-java, libasm-java,
    libservlet-api-java and liblucene8-java.

 -- Markus Koschany <apo@debian.org>  Sat, 12 Feb 2022 21:04:26 +0100
