=== debian/control ===
--- 
+++ 
@@ -4,16 +4,18 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  javahelper,
+ libasm-java,
+ libjakarta-servlet-api-java,
  libjts-java,
- liblucene4.10-java,
+ liblucene8-java,
  libosgi-compendium-java,
- libservlet3.1-java,
+ libservlet-api-java,
  libslf4j-java,
  maven-repo-helper
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/h2database.git
 Vcs-Browser: https://salsa.debian.org/java-team/h2database
 Homepage: http://www.h2database.com
@@ -23,7 +25,7 @@
 Depends: ${misc:Depends}
 Suggests:
  libjts-java,
- liblucene4.10-java,
+ liblucene8-java,
  libslf4j-java
 Description: H2 Database Engine
  H2 is a relational database management system supporting a subset
