## h2database 2.1.210%2Breally1.4.197

=== debian/changelog ===
h2database (2.1.210+really1.4.197-1) unstable; urgency=medium

  * Revert to version 1.4.197-4+deb11u1
    The v2 series of h2 has a new on disk file format and is incompatible with
    v1, see: https://h2database.com/html/migration-to-v2.html
    The proposed migration plan is to provide both versions in bookworm so
    users can migrate their data. For now this revert to the old version to
    plan the migration and provide a working version to the users, especially
    for the next Ubuntu version. (Closes: #1006140)
  * Add myself to uploaders

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 20 Feb 2022 08:56:43 +0100
