## h2database 2.1.210+really1.4.197

=== debian/control ===
--- 
+++ 
@@ -2,17 +2,15 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Emmanuel Bourg <ebourg@apache.org>
+Uploaders: Emmanuel Bourg <ebourg@apache.org>, Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
  javahelper,
- libasm-java,
- libjakarta-servlet-api-java,
  libjts-java,
- liblucene8-java,
+ liblucene4.10-java,
  libosgi-compendium-java,
- libservlet-api-java,
+ libservlet3.1-java,
  libslf4j-java,
  maven-repo-helper
 Standards-Version: 4.6.0
@@ -25,7 +23,7 @@
 Depends: ${misc:Depends}
 Suggests:
  libjts-java,
- liblucene8-java,
+ liblucene4.10-java,
  libslf4j-java
 Description: H2 Database Engine
  H2 is a relational database management system supporting a subset
