=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 JAVA_HOME=/usr/lib/jvm/default-java
 
-VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
+VERSION=1.4.197
 
 %:
 	dh $@ --buildsystem=makefile --with javahelper
@@ -25,6 +25,3 @@
 	find src -type f -exec sed -i 's/\/\/## Java/\/*## Java/g' {} \;
 	mh_clean
 	dh_auto_clean
-
-get-orig-source:
-	uscan --download-current-version --force-download --no-symlink
