## h2database 2.1.212

=== debian/changelog ===
h2database (2.1.212-1) unstable; urgency=medium

  * drop .gitattributes from upstream
  * New upstream version 2.1.212
  * Revert "Manually set old version in d/rules"
  * Revert "Revert debian/ to debian/1.4.197-4+deb11u1"
  * Bump policy version (no changes)
  * Use dh-sequence-javahelper
  * Use execute_before/after
  * Update d/copyright
  * Use DEB_VERSION_UPSTREAM from pkg-info.mk

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 16 May 2022 22:59:41 +0200
