=== debian/control ===
--- 
+++ 
@@ -6,14 +6,16 @@
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
- javahelper,
+ dh-sequence-javahelper,
+ libasm-java,
+ libjakarta-servlet-api-java,
  libjts-java,
- liblucene4.10-java,
+ liblucene8-java,
  libosgi-compendium-java,
- libservlet3.1-java,
+ libservlet-api-java,
  libslf4j-java,
  maven-repo-helper
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/h2database.git
 Vcs-Browser: https://salsa.debian.org/java-team/h2database
 Homepage: http://www.h2database.com
@@ -23,7 +25,7 @@
 Depends: ${misc:Depends}
 Suggests:
  libjts-java,
- liblucene4.10-java,
+ liblucene8-java,
  libslf4j-java
 Description: H2 Database Engine
  H2 is a relational database management system supporting a subset
