## h2database 2.1.214

=== debian/changelog ===
h2database (2.1.214-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.1.214
  * Refresh patches for new upstream version
  * Freshen years in debian/copyright
  * Set Rules-Requires-Root: no in debian/control
  * Address lintian error regarding doc-base
  * Add lintian overrides for "missing source" due to long lines

 -- tony mancill <tmancill@debian.org>  Sun, 28 Aug 2022 17:11:47 -0700
