=== debian/control ===
--- 
+++ 
@@ -18,7 +18,8 @@
 Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/h2database.git
 Vcs-Browser: https://salsa.debian.org/java-team/h2database
-Homepage: http://www.h2database.com
+Homepage: https://www.h2database.com
+Rules-Requires-Root: no
 
 Package: libh2-java
 Architecture: all
