=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=makefile

override_dh_auto_build:
	mkdir -p temp bin
	JAVA_HOME=${JAVA_HOME} "${JAVA_HOME}/bin/javac" -sourcepath src/tools -d bin src/tools/org/h2/build/*.java
	JAVA_HOME=${JAVA_HOME} "${JAVA_HOME}/bin/java" -Xmx256m -cp "bin:${JAVA_HOME}/lib/tools.jar:temp" org.h2.build.Build jar javadoc

execute_after_dh_auto_install:
	mh_installpom -plibh2-java --set-version=$(DEB_VERSION_UPSTREAM) --has-package-version src/installer/pom-template.xml
	mh_installjar -plibh2-java --set-version=$(DEB_VERSION_UPSTREAM) --java-lib src/installer/pom-template.xml bin/h2-$(DEB_VERSION_UPSTREAM).jar

override_dh_installchangelogs:
	dh_installchangelogs src/docsrc/html/changelog.html

execute_before_dh_auto_clean:
	rm -rf temp bin docs/javadoc
	find src -type f -exec sed -i 's/\/\/## Java/\/*## Java/g' {} \;
	mh_clean
