## h2database 2.2.220

=== debian/changelog ===
h2database (2.2.220-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.2.220.
  * Declare compliance with Debian Policy 4.6.2.
  * Refresh use-jar-files-from-debian.patch.
  * Add osgi.service.jdbc.patch because we miss some symbols / osgi jars in
    Debian.
  * Add jakarta-servlet-api.patch and remove two tests which only work with
    version 5.0.0 of the Jakarta Servlet API. Those tests should be ported
    to 6.0.0 in the future.
  * Mark libh2-java Multi-Arch: foreign.

 -- Markus Koschany <apo@debian.org>  Mon, 21 Aug 2023 22:31:26 +0200
