=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libservlet-api-java,
  libslf4j-java,
  maven-repo-helper
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/h2database.git
 Vcs-Browser: https://salsa.debian.org/java-team/h2database
 Homepage: https://www.h2database.com
@@ -23,6 +23,7 @@
 
 Package: libh2-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests:
  libjts-java,
@@ -41,23 +42,3 @@
   - Browser based Console application.
   - Small footprint
 
-Package: libh2-java-doc
-Architecture: all
-Section: doc
-Depends: ${misc:Depends}
-Recommends: default-jdk-doc
-Suggests: libh2-java
-Description: H2 Database Engine (documentation)
- H2 is a relational database management system supporting a subset
- of the SQL standard. The main programming APIs are SQL and JDBC,
- however the database also supports using the PostgreSQL ODBC driver
- by acting like a PostgreSQL server.
- .
- The main features of H2 are:
- .
-  - Very fast, open source, JDBC API.
-  - Embedded and server modes; in-memory databases.
-  - Browser based Console application.
-  - Small footprint
- .
- This package includes the API documentation.
